{
  "abilityFittedText": "{stand} Points (+ {ability} Points)",
  "autoLogIn": "Autologin",
  "avatar": "Online profile",
  "avatarAbilityTitle": "Rating TOP 50",
  "avatarCipher": "Password",
  "avatarCountText": "{avatarCount} people",
  "avatarDate": "Last access date: {date}",
  "avatarDateText": "Activity trends",
  "avatarFavoritesTitle": "Most plays TOP 50",
  "avatarID": "ID",
  "avatarIntroText": "Self-introduction",
  "avatarLastsTitle": "Last plays TOP 50",
  "avatarQuitStatusText": "Rank",
  "bannedNoteFile": "Illegal BMS and BMSON charts are filtered by themselves by checking the number of key notes.<br />If you find illegal BMS/BMSON chart, please let us know via <a href=\"mailto://qpdgoic7@gmail.com\">qpdgoic7@gmail.com</a> and delete it.",
  "commentSiteName": "Performance notification room",
  "defaultSiteName": "General chat room",
  "etc": "Statistics",
  "etcAutoMode": "Turntable",
  "etcAvatar": "Activity User Trends",
  "etcEnroll": "Subscription trends",
  "etcFaintNoteMode": "Note visualization",
  "etcFavorites": "Favorite songs TOP 10",
  "etcFavoritesAt": "Favorite songs TOP 10 for this month",
  "etcHitPointsMode": "Life gauge mode",
  "etcInputFavorMode": "Line modification",
  "etcInputMode": "Note line",
  "etcJudgmentMode": "Judgment mode",
  "etcLongNoteMode": "Judgment long note release",
  "etcLowestJudgmentConditionMode": "Indirect miss",
  "etcNoteMobilityMode": "Note disorder",
  "etcNoteModifyMode": "Note modification",
  "etcNoteSaltMode": "Note placement",
  "etcTotal": "Play trend",
  "etcTotalEdges": "Frames TOP 10",
  "etcTotalNoteFiles": "Popular songs TOP 10 for this month",
  "etcTotalTitles": "Titles TOP 10",
  "exileAvatar": "Kick",
  "fit0": "Sequence of records",
  "fit1": "Number of plays",
  "fit2": "Update order",
  "fit3": "Subject order",
  "fit4": "Artist order",
  "fit5": "Genre order",
  "fit6": "Difficulty order",
  "hall": "Hall of fame",
  "hallAbilityTitle": "Rating",
  "hallAtTitle": "Month",
  "hallBand": "Combo",
  "hallLevelTitle": "Level",
  "hallStand": "Score",
  "hallTop": "Record",
  "hallTotal": "Play",
  "hallTotalTitle": "All",
  "loggedInText": "Welcome, {avatarName}.",
  "logIn": "Login",
  "notAvatarViewFault": "Non-member profiles are not available.",
  "note": "Online ranking",
  "notLoggedInText": "Thank you, {avatarName}.",
  "onWantMe": "View my profile",
  "platformSiteName": "Unofficial Discord chat room",
  "platformWarning": "Unofficial Discord does not have any developers present, and everything that happens in Discord has nothing to do with the developers.",
  "point": "Accuracy",
  "remit": "Donation",
  "remit0": "Do you like Qwilight?",
  "remit1": "We accept donations for the continuous development of Qwilight.",
  "remit2": "Donations are used for game development and server operation, and in-game compensation for donations is not provided considering the purpose of the donation.",
  "save": "Save",
  "setSiteHand": "Delegate hosts",
  "setSiteName": "Modify room name",
  "setSiteNameText": "Please enter a name to modify",
  "silentSiteNew": "One-on-one conversation",
  "site": "Online chat",
  "siteAutoEnterDefault": "Automatically enter the general chat room.",
  "siteAutoEnterNotify": "Automatically enter the notification room.",
  "siteAutoEnterPlatform": "Automatically enter the unofficial Discord chat room.",
  "siteCipher": "Chat room password",
  "siteName": "Chat room name",
  "siteSaveTraffic": "Data saving mode.",
  "siteYellEnter": "Entered",
  "siteYellInvite": "Click to play multiplay with me on {siteName}.",
  "siteYellNewNetSite": "Create a new multiroom",
  "siteYellNewSite": "Create a new chat room",
  "siteYellQuit": "Exited",
  "siteYellTaehui": "Developer",
  "siteYellTV": "Click to watch Qwilight streaming {title}",
  "src0": "As a title",
  "src1": "As a nickname",
  "src2": "As an artist",
  "src3": "As a genre",
  "stand": "Score",
  "textBand": "{value} combo",
  "textCount": "{value}",
  "textHandled": "{value} times",
  "textStand": "{value} point",
  "toilNoteFile": "Report illegal BMS and BMSON charts",
  "toilNoteFileText": "Please write down the reason for the report",
  "toNotifySiteName": "Notification room",
  "topCountText": "Record count: {topCount}",
  "totalCountText": "Number of plays: {totalCount}.",
  "totalLengthText": "Playtime: {h} hours {m} minutes {s} seconds",
  "viewAvatarView": "View profiles",
  "wantAvatarAssist": "Enter nickname to search",
  "wipedSiteYell": "Deleted message.",
  "wwwLevelClearText": "Challenge {title} cleared! Congratulations.",
  "wwwLevels": "Challenges"
}
